Subject: Long IP paths

From: Nevil Brownlee <[email-masked]>
Date: Tue, 8 Aug 2000 11:59:23 +0000

Hello all:

I was asked this question today - can anyone comment on this,
please?

Cheers, Nevil

> Date: Mon, 7 Aug 2000 14:32:01 -0700 (PDT)
> From: Bradley Huffaker <[email-masked]>
> To: [email-masked]
> Subject: Long IP paths
>
> I have been looking at IP paths which are longer then 30 hops 
> and was wondering if there are any references in papers where 
> they make the assumption that paths are shorter than 30 hops.  
> Any help would be apprecated.
>
> Brad

+---------------------------------------------------------------------+
| Nevil Brownlee                     Director, Technology Development |
| Phone: +64 9 373 7599 x8941        ITSS, The University of Auckland |
|   FAX: +64 9 373 7021      Private Bag 92019, Auckland, New Zealand |
+---------------------------------------------------------------------L